<template>
    <div>
      <div class="about-img container">
        <div class="row">
          <div class="col-12 ">
            <div v-if="$i18n.locale === 'ru'">
              <img src="@/static/assets/images/about.svg" class="img-fluid" alt="">
            </div>
            <div v-if="$i18n.locale === 'uz'">
              <img src="@/static/assets/images/aboutUZ.svg" class="img-fluid" alt="">
            </div>
            <div v-if="$i18n.locale === 'eng'">
              <img src="@/static/assets/images/aboutENG.png" class="img-fluid" alt="">
            </div>
          </div>
        </div>
      </div>
        <div class="command-img container">
<!--          <img src="/assets/images/command1.jpg" alt="">-->
      </div>
      <div class="container article">
        <div class="row">
          <div class="col-12">
          <p class="text">
           {{$t("portfolio_text1")}}
          </p>
          <div class="text-center">
          <img src="@/static/assets/images/article2.png" class="img-fluid" alt="">
          </div>
          <p class="text">
            {{$t("portfolio_text2")}}
          </p>
        </div>
        </div>
      </div>
       <div class="container">
<!--    <slider-partners/>-->
    </div>
    </div>
</template>

<script>
import sliderSimple from "~/components/sliderSimple";
export default  {
  component: {
    sliderSimple,
  }

}
</script>

<style lang="scss" >
.about-img{
img{
  margin-top: 150px;
}
}
.command-img{
  width: 100%;
}
body {
   font-family: "Montserrat";
}

img{
  margin-bottom: 0;
}

.article img {
  margin-top: 64px;
  margin-bottom: 64px;
}

.article p {
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 155.9%;
color: #FFFFFF;
opacity: 0.5;
}


@media screen and (max-width: 567px)  {
    img{
        margin-top: 70px;
        margin-bottom: 0;
    }

    .list-of-services img{
        font-size: 20px;

}
.article p {
  font-size: 1rem;
}
}

</style>
